.
Help make Trainz: A New Era a Reality - Visit Kickstarter Now to find out more.

Spikebender

  1. duchess class from auran

    Quote Originally Posted by shaneturner12 View Post
    It can work in either version.

    To get it to work in TS2009, you will need to install patches first.(the first one is on the Just Trains site), and for TS12, it's a case of installing it as an addon, registering it's serial number, and doing a database repair in Content Manager.

    Shane
    I have the Blue Comet Add on I was able to install the PRR T-1 to 2012 in Options on start menu by putting the ser# in, but when I tried the Blue Comet; it said I entered an invalid ...
    Categories
    Uncategorized
  2. Where are the patches?

    Quote Originally Posted by jimbridge View Post
    I just downloaded TS12 and installed it. It shows version 46957. It tells me that it is out of date. When I click on the link I am told that I can't run it from browser mode. I have spent a long time going round and round the forums trying to find patches. Can anyone please make it easy for a newby to update and make it go.

    Thanks
    I tried to use options for 46957 but in general in opts. it shows my build 46956 altho it says 46957 on the start menue how do correct this problem? ...
    Categories
    Uncategorized
  3. First Post

    I am Having a Problem activating my FCT, I found the code in my profile, but can't figure out where to go to activate it. Any help out there? By Jerry had a Good Thing going on The Ohio Central in SugarCreek Ohio, I Spent alot of time down there. His RR didn't fit in with the tourism boards agenda and insurance became a killer also. Hated to see it go. Spikebender
    Categories
    Uncategorized